## golang-github-crowdsecurity-dlog 0.0.1

=== debian/changelog ===
golang-github-crowdsecurity-dlog (0.0.1-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 17 Oct 2022 15:51:53 +0200

golang-github-crowdsecurity-dlog (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1021715).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 13 Oct 2022 14:20:19 +0000
