=== debian/control ===
Source: golang-github-crowdsecurity-dlog
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-crowdsecurity-dlog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-crowdsecurity-dlog.git
Homepage: https://github.com/crowdsecurity/dlog
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/crowdsecurity/dlog

Package: golang-github-crowdsecurity-dlog-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go library to parse the Docker Logs stream (library)
 This library parses the binary Docker Logs stream into plain text.
 Given the full response body to a /containers/<id>/logs request, it
 strips off the log headers and returns the actual plain text message.
